Subject: Re: [lojban] Call for Help with lojban.org

From: Ted Reed <[email-masked]> (by way of Ted Reed <[email-masked]>)
Date: Thu, 14 Mar 2002 00:54:10 -0800

On Thursday, March 14 2002 12:48 am, you wrote:
> On Wednesday, March 13 2002 11:10 pm, Robin Lee Powell wrote:
> > On Wed, Mar 13, 2002 at 06:54:02PM -0800, Ted Reed wrote:
> > > On Wednesday, March 13 2002 11:02 am, Robin Lee Powell wrote:
> > > > Rob and Jay have brought things up that have reminded me I want to
> > > > do this.
> > > >
> > > > I am interested in inviting people to help provide content for
> > > > lojban.org.
> > > >
> > > > Requirements:
> > > >
> > > > Comfortable with shell access and ssh.
> > >
> > > This I am in abundance. I assume you also lump scp in with ssh?
> >
> > Yes.
> >
> > > > Willing to learn a CM tool you've probably never used before.
> > >
> > > I'm prolly being really dense but, "CM tool"?
> >
> > Configuration Management tool.
> >
> > > > -Robin
> > >
> > > Depends on what exactly you need and how much time you need?
> >
> > What ever you want, however long you want.

I suppose it'd help if I replied to the bulk of the message, heh.

Well, if you find some task that you need someone who is competant with bash,
html, css, php, linux, etc, drop me a line and I'll see if I can muster up
the time. Unless it's a large project, I can prolly fit it in somewhere. Be
aware, however, that my grasp of lojban is still minimal.

-- rizen